# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = testdisk
pkgbase = testdisk
xdata = pkgtype=pkg
pkgver = 7.2-2
pkgdesc = Checks and undeletes partitions + PhotoRec, signature based recovery tool
url = https://www.cgsecurity.org/index.html?testdisk.html
builddate = 1727192756
packager = Tuxcore <dev@tuxcore.org>
size = 1757405
arch = x86_64
license = GPL-3.0-or-later
depend = libjpeg-turbo
depend = openssl
depend = ntfsprogs
